@ECHO OFF

SET ERRFILE=kvadro_sk.err
bin\asw.exe kvadro.a8080 -L -OLIST kvadro_sk.lst -E %ERRFILE% -D LANGUAGE=\"SK\"
IF ERRORLEVEL 1 GOTO ERROR

bin\p2bin.exe kvadro.p kvadro_sk.bin -l 0 -r $-$ -k
bin\quido.exe kvadro_sk.bin -vb -i8080 -a 0 -ja 0 -o kvadro_sk.bin


SET ERRFILE=kvadro_en.err
bin\asw.exe kvadro.a8080 -L -OLIST kvadro_en.lst -E %ERRFILE% -D LANGUAGE=\"EN\"
IF ERRORLEVEL 1 GOTO ERROR

bin\p2bin.exe kvadro.p kvadro_en.bin -l 0 -r $-$ -k
bin\quido.exe kvadro_en.bin -vb -i8080 -a 0 -ja 0 -o kvadro_en.bin

GOTO EOF

:ERROR

MORE %ERRFILE%

:EOF

ECHO ON
